<html>

<head>
   
    <meta http-equiv="Cache-Control" content="no-cache">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="index, follow">
    <!-- <link rel="canonical" href="<%=article.shareURL%>" /> -->
    <link rel="amphtml" href="<%=article.ampURL%>" />
    <meta property="og:site_name" content="SpotboyE - Sab kuch bollywood!" />    
    <meta name="og:title" content="<%=article.title%>" />
    <meta property="og:type" content="article" />
    <meta property="og:locale" content="en_US" />
    <meta name="og:description" content="<%=article.shortBody%>" />
    <meta property="og:image" content="<%=article.thumbnail%>" />
    <meta property="og:image:type" content="image/jpeg" />
    <meta property="og:image:width" content="800" />
    <meta property="og:image:height" content="500" />
    <meta property="og:url" content="<%=article.shareURL%>" />
    <meta property="fb:pages" content="685264788217109" />
    <meta name="title" content="<%=article.title%>" />
    <meta name="description" content="<%=article.shortBody%>" />

    <meta property="original-source" content="<%=article.shareURL%>" />
    <meta property="news_keywords" content="<%=article.metaKeywords.join()%>" />
    <meta name="twitter:card" content="summary_large_image">
    <meta name="twitter:site" content="@spotboye">
    <meta name="twitter:creator" content="@spotboye">
    <meta name="twitter:title" content="<%=article.title%>">
    <meta name="twitter:description" content="<%=article.shortBody%>">
    <meta name="twitter:image" content="<%=article.thumbnail%>">
    <title>
        <%=article.title%>
    </title>

    <script type='application/ld+json'>
        {
            "@context": "http://schema.org",
            "@type": "NewsArticle",
            "headline": "<%=article.title%>",
            "image": {
                "@type": "ImageObject",
                "url": "<%=article.thumbnail%>",
                "height": 500,
                "width": 800
            },
            "datePublished": "<%=article.publishedAt%>",
            "dateModified": "<%=article.publishedAt%>",
            "mainEntityOfPage": "<%=article.shareURL%>",
            "author": {
                "@type": "Person",
                "name": "<%=article.authorName%>"
            },
            "publisher": {
                "@type": "Organization",
                "name": "Spotboye",
                "logo": {
                    "@type": "ImageObject",
                    "url": "http://www.spotboye.com/images/logo.png",
                    "width": 180,
                    "height": 40
                }
            },
            "description": "<%=article.shortBody%>"
        }

    </script>
    <script type="application/ld+json">{
        "@context": "http://schema.org",
        "@type": "BreadcrumbList",
        "itemListElement": [
        {
            "@type": "ListItem",
            "position": 1,
            "item": {
            "@id": "https://www.spotboye.com<%=article.locale%>",
            "name": "Spotboye"
                }
            },
            {
                "@type": "ListItem",
                "position": 2,
                "item": {
                "@id": "https://www.spotboye.com<%=article.locale%>/<%=article.mainSection.parentSlug%>",
                "name": "<%=article.mainSection.parentSection%>"
                    }
            },
            {
                "@type": "ListItem",
                "position": 3,
                "item": {
                "@id": "https://www.spotboye.com<%=article.locale%>/<%=article.mainSection.parentSlug%>/<%=article.mainSection.slug%>",
                "name": "<%=article.mainSection.title%>"
                    }
            }
        ]
        }
    </script>
    <script type="application/ld+json">
            {
                "@context": "http://schema.org",
                "@type": "Organization",
                "url": "https://www.spotboye.com",
                "sameAs": [
                    "https://www.facebook.com/Spotboye/",
                    "https://twitter.com/@spotboye",
                    "https://plus.google.com/+SpotboyE",
                    "https://www.instagram.com/spotboye/",
                    "http://www.youtube.com/user/9xetheshow"
                ],
                "contactPoint": [{
                    "@type": "ContactPoint",
                    "telephone": "+91-22-6601 9999",
                    "contactType": "customer service"
                }]
            }
    
        </script>
        <script type="application/ld+json">
            {
             "@context": "http://schema.org",
             "@type": "WebSite",
             "url": "https://www.spotboye.com/",
             "potentialAction": {
               "@type": "SearchAction",
               "target": "https://www.spotboye.com/search/{search_term_string}",
               "query-input": "required name=search_term_string"
             }
            }
            </script>
        <style>
        body{
            font-size: 1em;
        }
        </style>
</head>

<body>
    <div class="w-article">
        <header>
            <h1 class="w-article-title">
              <%=article.title%>
            </h1>
             
            <div class="w-article-meta">
                <span class="w-article-source">
                                   SPOTBOYE
                             </span>
                <span class="w-article-time">
                                    <%=article.publishedAt%>
                             </span>
            </div>
        </header>
        <article>
            <h2 class="w-article-summary">
                <%=article.shortBody%>
            </h2>
            <div class="w-article-text">
                <!-- Start #5# Article Content -->

                <img src="<%=article.thumbnail%>" width="480" height="270" title="<%=article.title%>">
                <% if(article.media.length!=0&&article.type=="Photo"){ %>
                    <ul>
                        <% article.media.forEach(function(related){ %>
                            <li>
<a href="<%=article.shareURL%>">
	   <img src="<%=related.thumbnail%>" width="480"
                                        height="270" title="<%=related.title%>"/>
	   <p><%=related.title%></p>
	   </a>
                            </li>
                            <% }); %>
                    </ul>
                    <% }else if(article.media.length!=0&&article.type=="Video"){ %>
                            <ul>
                                <% article.media.forEach(function(m){ %>
                                    <li>


                                        <video width="320" height="240" controls>
  <source src="<%=m.flashUrl%>" type="video/mp4">
Your browser does not support the video tag.
</video>

                                    </li>
                                    <% }); %>
                            </ul>
                            <% } %>


                                <%-article.body%>
                                    <!-- End  #5#-->
            </div>

        </article>
<!-- CELEBRITY-->

<ul>
    <% article.celebritytags.forEach(function(celebrity){ %>
        <li>
                                   
<a href="https://www.spotboye.com/celebrity/<%=celebrity.name.toLowerCase().replace(/ /ig,'-')%>">
        <img src="<%=celebrity.thumbnail%>" width="80" height="80"/>
        <p><%=celebrity.name%></p>
        </a>
                     </li>
                     <% }); %>
  </ul>
  
  <!-- RELATED-->
        <div class="article_related">
            <h3>RELATED NEWS</h3>
            <ul>
                <% article.related.forEach(function(related){ %>
                    <li>
                        
<a href="<%=article.shareURL%>">
	   <img src="<%=related.thumbnail%>" width="80" height="80"/>
	   <p><%=related.title%></p>
	   </a>
                    </li>
                    <% }); %>
            </ul>

        </div>
    </div>
    <ul class="footer_main">
            <li class="footer_submain" > <a title="" href="/bollywood">Bollywood </a>
                <ul style="margin-top: 5px;" ng-if="menu.subMenu.length>0">
                    <li> <a title="News" href="/bollywood/news">News</a> </li>
                    <li> <a title="Peek-A-Boo" href="/bollywood/peek-a-boo">Peek-A-Boo</a> </li>
                    <li> <a title="Interviews" href="/bollywood/Bollywood-interviews">Interviews</a> </li><li> <a title="Film Trailers" href="/bollywood/film-trailers">Film Trailers</a> </li><li> <a title="Listed" href="/bollywood/listed">Listed</a> </li><li> <a title="Reviews" href="/bollywood/reviews">Reviews</a> </li><li> <a title="Box Office Collections" href="/bollywood/box-office-collections">Box Office Collections</a> </li>
                </ul>
            </li><li class="footer_submain" > <a title="" href="/television">Television </a>
                <ul style="margin-top: 5px;" ng-if="menu.subMenu.length>0">
                    <li> <a title="Television News" href="/television/television-news">Television News</a> </li><li> <a title="Interviews" href="/television/tv-interviews">Interviews</a> </li><li> <a title="TRP Ratings" href="/television/trp-of-indian-serials">TRP Ratings</a> </li>
                </ul>
            </li><li class="footer_submain" > <a title="" href="/music">Music </a>
                <ul style="margin-top: 5px;" ng-if="menu.subMenu.length>0">
                    <li> <a title="Music News" href="/music/music-news">Music News</a> </li><li> <a title="Interviews" href="/music/music-interviews">Interviews</a> </li><li> <a title="Reviews" href="/music/music-reviews">Reviews</a> </li>
                </ul>
            </li><li class="footer_submain" > <a title="" href="/fashion">Fashion </a>
                <ul style="margin-top: 5px;" ng-if="menu.subMenu.length>0">
                    <li> <a title="Fashion News" href="/fashion/fashion-news">Fashion News</a> </li>
                </ul>
            </li><li class="footer_submain" > <a title="" href="/just-binge">Just Binge </a>
                <ul style="margin-top: 5px;" ng-if="menu.subMenu.length>0">
                    <li> <a title="Binge Reviews" href="/just-binge/binge-reviews">Binge Reviews</a> </li><li> <a title="Celeb Watch-list" href="/just-binge/celeb-watchlist">Celeb Watch-list</a> </li>
                </ul>
            </li><li class="footer_submain" > <a title="" href="/time-pass">Contests </a>
                <ul style="margin-top: 5px;" ng-if="menu.subMenu.length>0">
                    <li> <a title="Contests" href="/time-pass/contests">Contests</a> </li>
                </ul>
            </li><li class="footer_submain" > <a title="" href="/vod">Videos </a>
                <ul style="margin-top: 5px;" ng-if="menu.subMenu.length>0">
                    <li> <a title="Bollywood Video" href="/vod/video-gallery">Bollywood Video</a> </li><li> <a title="Television Video" href="/vod/television-video">Television Video</a> </li><li> <a title="Music Video" href="/vod/music-video">Music Video</a> </li><li> <a title="Specials" href="/vod/specials">Specials</a> </li>
                </ul>
            </li><li class="footer_submain" > <a title="" href="/photos">Photos </a>
                <ul style="margin-top: 5px;" ng-if="menu.subMenu.length>0">
                    <li> <a title="Photo Gallery" href="/photos/photo-gallery">Photo Gallery</a> </li>
                </ul>
            </li>
            <li class="footer_submain" >  <a href="/celebrity">Celebrity </a>
            <li class="footer_submain" >  <a href="/agencies">Agencies </a>
                <li class="footer_submain" >  <a href="/hi/agencies">Agencies Hindi</a> 
            </li>
        </ul>

</body>

</html>
